Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Smime
Bundle-SymbolicName: com.openexchange.guard.smime
Bundle-Version: 2.10.7
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Automatic-Module-Name: com.openexchange.guard.smime
Import-Package: com.openexchange.annotation,
 com.openexchange.exception,
 com.openexchange.guard.certificatemanagement.commons,
 com.openexchange.guard.common.util,
 com.openexchange.guard.configuration,
 com.openexchange.guard.exceptions,
 com.openexchange.guard.keymanagement.commons.trust,
 com.openexchange.i18n,
 com.openexchange.osgi,
 com.openexchange.tools.encoding,
 javax.crypto,
 javax.crypto.spec,
 javax.mail.internet;version="1.6.5",
 javax.security.auth.x500,
 org.bouncycastle.asn1.x500;version="1.65.0",
 org.bouncycastle.asn1.x500.style;version="1.65.0",
 org.bouncycastle.cert;version="1.65.0",
 org.bouncycastle.cert.jcajce;version="1.65.0",
 org.bouncycastle.cms;version="1.65.0",
 org.bouncycastle.util;version="1.65.0",
 org.osgi.framework,
 org.osgi.util.tracker,
 org.slf4j;version="1.7.32"
Bundle-ActivationPolicy: lazy
Export-Package: com.openexchange.guard.smime,
 com.openexchange.guard.smime.exceptions
